libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

xr_call
xr_call_add_param
xr_call_dump
xr_call_dump_string
xr_call_error_set
xr_call_free
xr_call_free_buffer
xr_call_get_error_code
xr_call_get_error_message
xr_call_get_method
xr_call_get_method_full
xr_call_get_param
xr_call_get_retval
xr_call_get_servlet_name
xr_call_new
xr_call_serialize_request
xr_call_serialize_response
xr_call_set_error
xr_call_set_retval
xr_call_set_transport
xr_call_transport
xr_call_unserialize_request
xr_call_unserialize_response

xr_value* xr_call_get_retval | ( | xr_call * | call | ) |

Get return value of the XML-RPC call.

Parameters

  call | Call obejct.

Returns
  Return value node or NULL if it is not set.

Warning
  Returned value is still owned by the call object. Don't free it!

Documentation for libxr, Mon Jan 6 2014 07:32:37.